.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.789062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.859375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.767090;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.m1{transform:matrix(2.212963,0.000000,0.000000,2.212963,0,0);-ms-transform:matrix(2.212963,0.000000,0.000000,2.212963,0,0);-webkit-transform:matrix(2.212963,0.000000,0.000000,2.212963,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.600000px;}
.lsc{letter-spacing:-0.472000px;}
.ls4{letter-spacing:-0.344000px;}
.ls10{letter-spacing:-0.312000px;}
.lsd{letter-spacing:-0.276000px;}
.ls8{letter-spacing:-0.224000px;}
.lsa{letter-spacing:-0.208000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.092000px;}
.ls2{letter-spacing:0.112000px;}
.lsf{letter-spacing:0.140000px;}
.lse{letter-spacing:0.172000px;}
.ls9{letter-spacing:0.200000px;}
.ls11{letter-spacing:0.236000px;}
.ls7{letter-spacing:0.284000px;}
.ls3{letter-spacing:0.456000px;}
.ls12{letter-spacing:0.488000px;}
.lsb{letter-spacing:2.856000px;}
.ls13{letter-spacing:3.760000px;}
.ls5{letter-spacing:7.640000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-5.632000px;}
._7{margin-left:-3.720000px;}
._5{margin-left:-2.596000px;}
._0{margin-left:-1.056000px;}
._1{width:1.376000px;}
._b{width:2.428000px;}
._3{width:3.476000px;}
._a{width:4.488000px;}
._8{width:5.500000px;}
._9{width:6.560000px;}
._6{width:7.700000px;}
._2{width:8.932000px;}
._4{width:11.020000px;}
._c{width:26.188000px;}
._e{width:38.320000px;}
._f{width:39.416000px;}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(79,129,189);}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:42.400000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:4.010995px;}
.y74{bottom:5.284556px;}
.y67{bottom:5.288981px;}
.y65{bottom:5.355370px;}
.y87{bottom:7.940111px;}
.y69{bottom:9.714907px;}
.y81{bottom:11.485278px;}
.y64{bottom:11.994259px;}
.y79{bottom:13.693815px;}
.y70{bottom:18.566759px;}
.y75{bottom:18.617657px;}
.y6b{bottom:18.987222px;}
.y7c{bottom:19.451944px;}
.y85{bottom:21.228954px;}
.y14{bottom:21.687037px;}
.y16{bottom:23.429745px;}
.y77{bottom:31.840111px;}
.y6f{bottom:31.844537px;}
.y7f{bottom:31.888796px;}
.y73{bottom:31.895435px;}
.y86{bottom:34.506731px;}
.y13{bottom:48.740509px;}
.y83{bottom:58.400093px;}
.y62{bottom:72.640509px;}
.y78{bottom:73.552250px;}
.y12{bottom:76.623843px;}
.y33{bottom:77.509028px;}
.y4a{bottom:84.147917px;}
.y23{bottom:89.901620px;}
.y61{bottom:99.196065px;}
.y8c{bottom:102.294213px;}
.y11{bottom:103.179398px;}
.y32{bottom:105.392361px;}
.y49{bottom:112.086574px;}
.y39{bottom:116.512500px;}
.y76{bottom:117.866833px;}
.y22{bottom:119.610648px;}
.y60{bottom:125.806944px;}
.y10{bottom:129.790278px;}
.y31{bottom:133.773611px;}
.y48{bottom:141.740278px;}
.y52{bottom:147.493981px;}
.y21{bottom:149.706944px;}
.y5f{bottom:152.362500px;}
.y8b{bottom:155.903241px;}
.yf{bottom:156.345833px;}
.y30{bottom:161.656944px;}
.y47{bottom:171.393981px;}
.y72{bottom:172.305722px;}
.y51{bottom:174.049537px;}
.y5e{bottom:178.918056px;}
.y20{bottom:179.360648px;}
.ye{bottom:182.901389px;}
.y2f{bottom:189.595602px;}
.y38{bottom:196.234491px;}
.y46{bottom:201.103009px;}
.y5d{bottom:205.528935px;}
.y84{bottom:205.555491px;}
.y1f{bottom:209.069676px;}
.yd{bottom:209.512269px;}
.y2e{bottom:217.478935px;}
.y71{bottom:226.363981px;}
.y45{bottom:231.210370px;}
.y50{bottom:231.652963px;}
.y5c{bottom:232.516019px;}
.yc{bottom:236.078889px;}
.y1e{bottom:238.712315px;}
.y2d{bottom:245.793796px;}
.y5b{bottom:256.416019px;}
.y4f{bottom:258.208519px;}
.y44{bottom:260.908333px;}
.y8a{bottom:262.236111px;}
.yb{bottom:262.678704px;}
.y82{bottom:264.913796px;}
.y1d{bottom:268.432407px;}
.y2c{bottom:273.743519px;}
.y37{bottom:275.956481px;}
.y6e{bottom:280.847130px;}
.y5a{bottom:283.037963px;}
.y4e{bottom:284.808333px;}
.ya{bottom:289.234259px;}
.y43{bottom:290.562037px;}
.y1c{bottom:298.086111px;}
.y2b{bottom:301.626852px;}
.y59{bottom:309.593519px;}
.y4d{bottom:311.363889px;}
.y89{bottom:315.347222px;}
.y9{bottom:315.789815px;}
.y42{bottom:320.215741px;}
.y1b{bottom:327.739815px;}
.y2a{bottom:329.510185px;}
.y6d{bottom:334.843426px;}
.y58{bottom:336.215463px;}
.y4c{bottom:337.985833px;}
.y8{bottom:342.411759px;}
.y80{bottom:345.532037px;}
.y41{bottom:349.935833px;}
.y36{bottom:355.689537px;}
.y1a{bottom:357.902500px;}
.y57{bottom:362.771019px;}
.y6a{bottom:362.793148px;}
.y4b{bottom:364.541389px;}
.y88{bottom:368.502593px;}
.y7{bottom:368.967315px;}
.y40{bottom:379.567407px;}
.y3c{bottom:382.245093px;}
.y29{bottom:385.785833px;}
.y7e{bottom:385.807963px;}
.y19{bottom:387.556204px;}
.y56{bottom:389.326574px;}
.y6c{bottom:390.233889px;}
.y6{bottom:395.522870px;}
.y3f{bottom:409.243241px;}
.y28{bottom:413.713426px;}
.y55{bottom:415.926389px;}
.y18{bottom:417.254167px;}
.y68{bottom:418.161481px;}
.y5{bottom:422.122685px;}
.y35{bottom:435.400463px;}
.y3e{bottom:438.941204px;}
.y7b{bottom:439.848519px;}
.y27{bottom:441.596759px;}
.y54{bottom:442.481944px;}
.y17{bottom:446.907870px;}
.y4{bottom:448.678241px;}
.y66{bottom:454.454074px;}
.y3b{bottom:461.956019px;}
.y7d{bottom:467.731852px;}
.y3d{bottom:469.037500px;}
.y26{bottom:469.922685px;}
.y3{bottom:475.233796px;}
.y63{bottom:481.894815px;}
.y3a{bottom:488.555833px;}
.y7a{bottom:495.238981px;}
.y53{bottom:496.987222px;}
.y25{bottom:497.872407px;}
.y2{bottom:501.833611px;}
.y34{bottom:515.111389px;}
.y24{bottom:526.640926px;}
.y1{bottom:528.389167px;}
.h5{height:25.750000px;}
.h13{height:26.511296px;}
.hf{height:26.533426px;}
.h12{height:26.588750px;}
.hc{height:27.457031px;}
.h2{height:29.568000px;}
.h21{height:30.234375px;}
.h22{height:30.507812px;}
.h1f{height:32.187500px;}
.h20{height:32.343750px;}
.h9{height:33.558594px;}
.hd{height:34.031250px;}
.h3{height:34.118750px;}
.h7{height:34.308000px;}
.h10{height:34.942685px;}
.h8{height:35.406250px;}
.h1c{height:38.926019px;}
.h6{height:39.160000px;}
.he{height:39.866528px;}
.h4{height:40.303588px;}
.ha{height:40.656000px;}
.h1{height:40.704000px;}
.hb{height:41.932000px;}
.h18{height:43.402843px;}
.h19{height:53.066852px;}
.h17{height:53.084556px;}
.h14{height:53.088981px;}
.h15{height:53.122176px;}
.h16{height:53.139880px;}
.h1b{height:53.144306px;}
.h11{height:54.029491px;}
.h1a{height:54.472083px;}
.h1e{height:58.008398px;}
.h1d{height:79.699861px;}
.h0{height:597.500000px;}
.w1{width:49.581435px;}
.w2{width:209.430389px;}
.w3{width:666.810000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:11.064815px;}
.xb{left:15.933333px;}
.x5{left:20.359259px;}
.x3{left:47.800000px;}
.x9{left:87.688657px;}
.xa{left:127.521991px;}
.xd{left:257.256944px;}
.x6{left:417.984444px;}
.x7{left:478.221296px;}
.x8{left:518.054630px;}
.x2{left:624.785833px;}
.x4{left:897.090926px;}
.x1{left:908.598333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.361506pt;}
.lsc{letter-spacing:-0.284385pt;}
.ls4{letter-spacing:-0.207264pt;}
.ls10{letter-spacing:-0.187983pt;}
.lsd{letter-spacing:-0.166293pt;}
.ls8{letter-spacing:-0.134962pt;}
.lsa{letter-spacing:-0.125322pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.055431pt;}
.ls2{letter-spacing:0.067481pt;}
.lsf{letter-spacing:0.084351pt;}
.lse{letter-spacing:0.103632pt;}
.ls9{letter-spacing:0.120502pt;}
.ls11{letter-spacing:0.142192pt;}
.ls7{letter-spacing:0.171113pt;}
.ls3{letter-spacing:0.274745pt;}
.ls12{letter-spacing:0.294025pt;}
.lsb{letter-spacing:1.720770pt;}
.ls13{letter-spacing:2.265439pt;}
.ls5{letter-spacing:4.603180pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-3.393339pt;}
._7{margin-left:-2.241339pt;}
._5{margin-left:-1.564117pt;}
._0{margin-left:-0.636251pt;}
._1{width:0.829054pt;}
._b{width:1.462895pt;}
._3{width:2.094326pt;}
._a{width:2.704067pt;}
._8{width:3.313808pt;}
._9{width:3.952469pt;}
._6{width:4.639331pt;}
._2{width:5.381623pt;}
._4{width:6.639665pt;}
._c{width:15.778544pt;}
._e{width:23.088201pt;}
._f{width:23.748552pt;}
.fs1{font-size:19.280335pt;}
.fs4{font-size:21.690377pt;}
.fs3{font-size:24.100418pt;}
.fs2{font-size:25.546444pt;}
.fs5{font-size:26.510460pt;}
.fs0{font-size:28.920502pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:2.416667pt;}
.y74{bottom:3.184000pt;}
.y67{bottom:3.186667pt;}
.y65{bottom:3.226667pt;}
.y87{bottom:4.784000pt;}
.y69{bottom:5.853333pt;}
.y81{bottom:6.920000pt;}
.y64{bottom:7.226667pt;}
.y79{bottom:8.250667pt;}
.y70{bottom:11.186667pt;}
.y75{bottom:11.217333pt;}
.y6b{bottom:11.440000pt;}
.y7c{bottom:11.720000pt;}
.y85{bottom:12.790667pt;}
.y14{bottom:13.066667pt;}
.y16{bottom:14.116667pt;}
.y77{bottom:19.184000pt;}
.y6f{bottom:19.186667pt;}
.y7f{bottom:19.213333pt;}
.y73{bottom:19.217333pt;}
.y86{bottom:20.790667pt;}
.y13{bottom:29.366667pt;}
.y83{bottom:35.186667pt;}
.y62{bottom:43.766667pt;}
.y78{bottom:44.316000pt;}
.y12{bottom:46.166667pt;}
.y33{bottom:46.700000pt;}
.y4a{bottom:50.700000pt;}
.y23{bottom:54.166667pt;}
.y61{bottom:59.766667pt;}
.y8c{bottom:61.633333pt;}
.y11{bottom:62.166667pt;}
.y32{bottom:63.500000pt;}
.y49{bottom:67.533333pt;}
.y39{bottom:70.200000pt;}
.y76{bottom:71.016000pt;}
.y22{bottom:72.066667pt;}
.y60{bottom:75.800000pt;}
.y10{bottom:78.200000pt;}
.y31{bottom:80.600000pt;}
.y48{bottom:85.400000pt;}
.y52{bottom:88.866667pt;}
.y21{bottom:90.200000pt;}
.y5f{bottom:91.800000pt;}
.y8b{bottom:93.933333pt;}
.yf{bottom:94.200000pt;}
.y30{bottom:97.400000pt;}
.y47{bottom:103.266667pt;}
.y72{bottom:103.816000pt;}
.y51{bottom:104.866667pt;}
.y5e{bottom:107.800000pt;}
.y20{bottom:108.066667pt;}
.ye{bottom:110.200000pt;}
.y2f{bottom:114.233333pt;}
.y38{bottom:118.233333pt;}
.y46{bottom:121.166667pt;}
.y5d{bottom:123.833333pt;}
.y84{bottom:123.849333pt;}
.y1f{bottom:125.966667pt;}
.yd{bottom:126.233333pt;}
.y2e{bottom:131.033333pt;}
.y71{bottom:136.386667pt;}
.y45{bottom:139.306667pt;}
.y50{bottom:139.573333pt;}
.y5c{bottom:140.093333pt;}
.yc{bottom:142.240000pt;}
.y1e{bottom:143.826667pt;}
.y2d{bottom:148.093333pt;}
.y5b{bottom:154.493333pt;}
.y4f{bottom:155.573333pt;}
.y44{bottom:157.200000pt;}
.y8a{bottom:158.000000pt;}
.yb{bottom:158.266667pt;}
.y82{bottom:159.613333pt;}
.y1d{bottom:161.733333pt;}
.y2c{bottom:164.933333pt;}
.y37{bottom:166.266667pt;}
.y6e{bottom:169.213333pt;}
.y5a{bottom:170.533333pt;}
.y4e{bottom:171.600000pt;}
.ya{bottom:174.266667pt;}
.y43{bottom:175.066667pt;}
.y1c{bottom:179.600000pt;}
.y2b{bottom:181.733333pt;}
.y59{bottom:186.533333pt;}
.y4d{bottom:187.600000pt;}
.y89{bottom:190.000000pt;}
.y9{bottom:190.266667pt;}
.y42{bottom:192.933333pt;}
.y1b{bottom:197.466667pt;}
.y2a{bottom:198.533333pt;}
.y6d{bottom:201.746667pt;}
.y58{bottom:202.573333pt;}
.y4c{bottom:203.640000pt;}
.y8{bottom:206.306667pt;}
.y80{bottom:208.186667pt;}
.y41{bottom:210.840000pt;}
.y36{bottom:214.306667pt;}
.y1a{bottom:215.640000pt;}
.y57{bottom:218.573333pt;}
.y6a{bottom:218.586667pt;}
.y4b{bottom:219.640000pt;}
.y88{bottom:222.026667pt;}
.y7{bottom:222.306667pt;}
.y40{bottom:228.693333pt;}
.y3c{bottom:230.306667pt;}
.y29{bottom:232.440000pt;}
.y7e{bottom:232.453333pt;}
.y19{bottom:233.506667pt;}
.y56{bottom:234.573333pt;}
.y6c{bottom:235.120000pt;}
.y6{bottom:238.306667pt;}
.y3f{bottom:246.573333pt;}
.y28{bottom:249.266667pt;}
.y55{bottom:250.600000pt;}
.y18{bottom:251.400000pt;}
.y68{bottom:251.946667pt;}
.y5{bottom:254.333333pt;}
.y35{bottom:262.333333pt;}
.y3e{bottom:264.466667pt;}
.y7b{bottom:265.013333pt;}
.y27{bottom:266.066667pt;}
.y54{bottom:266.600000pt;}
.y17{bottom:269.266667pt;}
.y4{bottom:270.333333pt;}
.y66{bottom:273.813333pt;}
.y3b{bottom:278.333333pt;}
.y7d{bottom:281.813333pt;}
.y3d{bottom:282.600000pt;}
.y26{bottom:283.133333pt;}
.y3{bottom:286.333333pt;}
.y63{bottom:290.346667pt;}
.y3a{bottom:294.360000pt;}
.y7a{bottom:298.386667pt;}
.y53{bottom:299.440000pt;}
.y25{bottom:299.973333pt;}
.y2{bottom:302.360000pt;}
.y34{bottom:310.360000pt;}
.y24{bottom:317.306667pt;}
.y1{bottom:318.360000pt;}
.h5{height:15.514644pt;}
.h13{height:15.973333pt;}
.hf{height:15.986667pt;}
.h12{height:16.020000pt;}
.hc{height:16.543149pt;}
.h2{height:17.815029pt;}
.h21{height:18.216527pt;}
.h22{height:18.381276pt;}
.h1f{height:19.393305pt;}
.h20{height:19.487448pt;}
.h9{height:20.219404pt;}
.hd{height:20.504184pt;}
.h3{height:20.556904pt;}
.h7{height:20.670929pt;}
.h10{height:21.053333pt;}
.h8{height:21.332636pt;}
.h1c{height:23.453333pt;}
.h6{height:23.594310pt;}
.he{height:24.020000pt;}
.h4{height:24.283333pt;}
.ha{height:24.495665pt;}
.h1{height:24.524586pt;}
.hb{height:25.264469pt;}
.h18{height:26.150667pt;}
.h19{height:31.973333pt;}
.h17{height:31.984000pt;}
.h14{height:31.986667pt;}
.h15{height:32.006667pt;}
.h16{height:32.017333pt;}
.h1b{height:32.020000pt;}
.h11{height:32.553333pt;}
.h1a{height:32.820000pt;}
.h1e{height:34.950667pt;}
.h1d{height:48.020000pt;}
.h0{height:360.000000pt;}
.w1{width:29.873333pt;}
.w2{width:126.184000pt;}
.w3{width:401.760000pt;}
.w0{width:576.000000pt;}
.x0{left:0.000000pt;}
.xc{left:6.666667pt;}
.xb{left:9.600000pt;}
.x5{left:12.266667pt;}
.x3{left:28.800000pt;}
.x9{left:52.833333pt;}
.xa{left:76.833333pt;}
.xd{left:155.000000pt;}
.x6{left:251.840000pt;}
.x7{left:288.133333pt;}
.x8{left:312.133333pt;}
.x2{left:376.440000pt;}
.x4{left:540.506667pt;}
.x1{left:547.440000pt;}
}
